<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">28.701999664307</MDI>
      <MDI key="STATISTICS_MEAN">7.7878371515287</MDI>
      <MDI key="STATISTICS_MINIMUM">-13.159999847412</MDI>
      <MDI key="STATISTICS_STDDEV">9.0752788957264</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
